v4l-utils 0.8.5-3ubuntu1 source package in Ubuntu

Changelog

v4l-utils (0.8.5-3ubuntu1) oneiric; urgency=low

  * Stop building the lib32* packages on amd64. LP: #808064.
  * Package requires symbols jpeg_mem_src and jpeg_mem_dest from jpeg8.
    Build-depend on libjpeg8-dev.
 -- Matthias Klose <email address hidden>   Thu, 25 Aug 2011 18:30:26 +0200

Upload details

Uploaded by:
Matthias Klose on 2011-08-25
Uploaded to:
Oneiric
Original maintainer:
Gregor Jasny
Architectures:
any
Section:
video
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
v4l-utils_0.8.5.orig.tar.bz2 365.1 KiB c205848fbaf3489b97519dae04da31be4998bbc170a2ca9791357a8a549e594c
v4l-utils_0.8.5-3ubuntu1.debian.tar.gz 14.1 KiB d2ceebfe8d3ae1d94016a2e00e92b080cb5a04b280b20bae0883fb29ccd1f167
v4l-utils_0.8.5-3ubuntu1.dsc 1.4 KiB 04ed34e0b0d78aadb79051b5d4a745d84a4dd440c4f62f85f51b684754f8e9d5

Available diffs

View changes file

Binary packages built by this source

ir-keytable: Alter keymaps of Remote Controller devices

 This package allows one to change the keymap of controller receivers.
 Those receivers are found as infrared receivers on DVB sticks or on
 framegrabber cards. Via ir-keytable the mapping from a scancode to
 the generated event can be customized and made persistent.

libv4l-0: Collection of video4linux support libraries

 libv4l is a collection of libraries which adds a thin abstraction layer on
 top of video4linux2 devices. The purpose of this (thin) layer is to make it
 easy for application writers to support a wide variety of devices without
 having to write separate code for different devices in the same class. libv4l
 consists of 3 different libraries: libv4lconvert, libv4l1 and libv4l2.
 .
 libv4l1 offers the (deprecated) v4l1 API on top of v4l2 devices, independent
 of the drivers for those devices supporting v4l1 compatibility (which many
 v4l2 drivers do not).
 .
 libv4l2 offers the v4l2 API on top of v4l2 devices, while adding for the
 application transparent libv4lconvert conversion where necessary.
 .
 This package contains the shared libraries.

libv4l-dev: Collection of video4linux support libraries (development files)

 libv4l is a collection of libraries which adds a thin abstraction layer on
 top of video4linux2 devices. The purpose of this (thin) layer is to make it
 easy for application writers to support a wide variety of devices without
 having to write separate code for different devices in the same class. libv4l
 consists of 3 different libraries: libv4lconvert, libv4l1 and libv4l2.
 .
 libv4lconvert offers functions to convert from any (known) pixelformat
 to BGR24, RGB24, YUV420 and YVU420.
 .
 libv4l1 offers the (deprecated) v4l1 API on top of v4l2 devices, independent
 of the drivers for those devices supporting v4l1 compatibility (which many
 v4l2 drivers do not).
 .
 libv4l2 offers the v4l2 API on top of v4l2 devices, while adding for the
 application transparent libv4lconvert conversion where necessary.
 .
 This package contains the development files.

qv4l2: No summary available for qv4l2 in ubuntu oneiric.

No description available for qv4l2 in ubuntu oneiric.

v4l-utils: No summary available for v4l-utils in ubuntu oneiric.

No description available for v4l-utils in ubuntu oneiric.